/*
*   Dokuman  : ehaber.com
*   Tarih    : 10.8.2015
*   Yazar    : Arayuz ~ www.arayuz.com.tr
*   Tarayici : IE9,IE10 FIREFOX, CHORME, SAFARI
*/
.kes, .videoBolum ul li.ilk .baslik, .galeriBolum ul li.ilk .baslik, .skorTablo tbody tr td .takimAdi, .canliSkorTablosu .canliMac .takim1, .canliSkorTablosu .canliMac .takim2 {
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis; }

.sprite, .videoBolum ul li a .resimIkon, .galeriBolum ul li a .resimIkon {
  background-image: url("../img/abSprite.png"); }

/* ================================================ */
/* ! SPOR SAYFASI SAYFASI                           */
/* ================================================ */
/*Spor Sayfasi Header Slider*/
.takimSlider {
  width: 593px;
  float: left;
  padding-right: 45px;
  position: relative;
  margin-bottom: -1px;
  height: 59px;
  overflow: hidden; }
  .takimSlider ul {
    position: static; }
    .takimSlider ul li {
      padding-top: 6px;
      margin-left: -25px; }
      .takimSlider ul li a {
        display: block;
        border-bottom: 1px solid transparent;
        margin-bottom: 1px; }
        .takimSlider ul li a img {
          display: block;
          width: 31px;
          height: 31px;
          margin: 0 auto; }
        .takimSlider ul li a span {
          display: block;
          color: #ffffff;
          font-size: 12px;
          line-height: 1.2;
          padding: 3px 0;
          font-weight: 500;
          text-align: center;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
        .takimSlider ul li a:hover {
          border-color: #9acb31;
          transition: 0.3s;
          -webkit-transition: 0.3s;
          -moz-transition: 0.3s;
          -o-transition: 0.3s; }
          .takimSlider ul li a:hover span {
            color: #81a631;
            transition: 0.3s;
            -webkit-transition: 0.3s;
            -moz-transition: 0.3s;
            -o-transition: 0.3s; }
  .takimSlider .owl-prev {
    position: absolute;
    left: -45px;
    top: 0;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
    -khtml-border-radius: 150px;
    border: 1px solid #adadad;
    color: #adadad;
    width: 37px;
    height: 37px;
    text-align: center;
    line-height: 37px;
    display: none; }
    .takimSlider .owl-prev:hover .fa {
      color: #f44d4d; }
  .takimSlider .owl-next {
    position: absolute;
    right: 0;
    top: 0;
    border-radius: 150px;
    -webkit-border-radius: 150px;
    -moz-border-radius: 150px;
    -ms-border-radius: 150px;
    -o-border-radius: 150px;
    -khtml-border-radius: 150px;
    border: 1px solid #adadad;
    color: #adadad;
    width: 37px;
    height: 37px;
    text-align: center;
    line-height: 37px; }
    .takimSlider .owl-next:hover .fa {
      color: #f44d4d; }

/*Spor Sayfasi Video Bolumu*/
.videoBolum {
  margin-bottom: 11px;
  float: left; }
  .videoBolum .bolumBaslik {
    color: #525252;
    font-size: 16px;
    margin-top: 3px;
    display: block;
    font-weight: bold;
    margin-bottom: 18px; }
    .videoBolum .bolumBaslik .fa {
      margin-right: 8px; }
  .videoBolum ul {
    margin: 0 -11px; }
    .videoBolum ul li {
      float: left;
      width: 151px;
      padding: 0 11px;
      margin-bottom: 19px; }
      .videoBolum ul li.ilk {
        width: 324px; }
        .videoBolum ul li.ilk a {
          position: relative;
          overflow: hidden; }
        .videoBolum ul li.ilk a .resimTutucu {
          width: 100%;
          height: 178px; }
        .videoBolum ul li.ilk img {
          width: 100%;
          height: 178px; }
        .videoBolum ul li.ilk .izlenme {
          bottom: auto;
          top: 15px; }
        .videoBolum ul li.ilk .resimIkon {
          bottom: auto;
          top: 6px; }
        .videoBolum ul li.ilk .baslik {
          position: absolute;
          bottom: 0;
          text-indent: 6px;
          width: 100%;
          color: #ffffff;
          z-index: 3; }
      .videoBolum ul li a {
        display: block; }
        .videoBolum ul li a .resimTutucu {
          position: relative;
          float: left;
          width: 151px;
          height: 134px;
          margin-bottom: 12px; }
          .videoBolum ul li a .resimTutucu:before {
            width: 100%;
            height: 135px;
            content: ' ';
            background: rgba(0, 0, 0, 0.02);
            position: absolute;
            top: 0;
            left: 0;
            transition: all ease 0.2s;
            -webkit-transition: all ease 0.2s;
            -moz-transition: all ease 0.2s;
            -o-transition: all ease 0.2s;
            z-index: 1; }
          .videoBolum ul li a .resimTutucu:after {
            width: 100%;
            height: 36px;
            content: ' ';
            background: transparent;
            background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
            background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
            position: absolute;
            bottom: 0px;
            left: 0;
            transition: all ease 0.2s;
            -webkit-transition: all ease 0.2s;
            -moz-transition: all ease 0.2s;
            -o-transition: all ease 0.2s;
            z-index: 2; }
          .videoBolum ul li a .resimTutucu:hover .baslik {
            color: #f44d4d; }
          .videoBolum ul li a .resimTutucu:hover:before {
            background: transparent; }
          .videoBolum ul li a .resimTutucu:hover:after {
            height: 72px;
            bottom: 0px; }
        .videoBolum ul li a img {
          width: 151px;
          height: 134px;
          display: block; }
        .videoBolum ul li a .resimIkon {
          width: 29px;
          height: 33px;
          text-align: center;
          background-position: -104px 0;
          position: absolute;
          left: 6px;
          bottom: 6px;
          z-index: 3; }
          .videoBolum ul li a .resimIkon i.fa {
            position: relative;
            font-size: 14px;
            color: #ffffff;
            line-height: 33px; }
        .videoBolum ul li a .izlenme {
          display: inline-block;
          position: absolute;
          font-weight: bold;
          right: 9px;
          bottom: 8px;
          font-size: 12px;
          color: #ffffff;
          z-index: 3; }
        .videoBolum ul li a .baslik {
          float: left;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          width: 151px;
          font: bold 16px/19px Roboto,sans-serif;
          color: #525252;
          display: block;
          height: 41px;
          overflow: hidden; }

/*Spor Sayfasi Galeri Bolumu*/
.galeriBolum {
  margin-bottom: 20px;
  float: left; }
  .galeriBolum .bolumBaslik {
    color: #525252;
    font-size: 16px;
    display: block;
    font-weight: bold;
    margin-bottom: 18px; }
    .galeriBolum .bolumBaslik .fa {
      margin-right: 8px; }
  .galeriBolum ul {
    margin: 0 -11px; }
    .galeriBolum ul li {
      float: left;
      width: 151px;
      padding: 0 11px;
      margin-bottom: 19px; }
      .galeriBolum ul li.ilk {
        width: 324px; }
        .galeriBolum ul li.ilk a {
          position: relative;
          overflow: hidden; }
        .galeriBolum ul li.ilk a .resimTutucu {
          width: 100%;
          height: 178px; }
        .galeriBolum ul li.ilk img {
          width: 100%;
          height: 178px; }
        .galeriBolum ul li.ilk .izlenme {
          bottom: auto;
          top: 15px; }
        .galeriBolum ul li.ilk .resimIkon {
          bottom: auto;
          top: 6px; }
        .galeriBolum ul li.ilk .baslik {
          position: absolute;
          bottom: 0;
          text-indent: 6px;
          width: 100%;
          color: #ffffff;
          z-index: 3; }
      .galeriBolum ul li a {
        display: block; }
        .galeriBolum ul li a .resimTutucu {
          position: relative;
          float: left;
          width: 151px;
          height: 134px;
          margin-bottom: 12px; }
          .galeriBolum ul li a .resimTutucu:before {
            width: 100%;
            height: 77px;
            content: ' ';
            background: rgba(0, 0, 0, 0.02);
            position: absolute;
            top: 0;
            left: 0;
            transition: all ease 0.2s;
            -webkit-transition: all ease 0.2s;
            -moz-transition: all ease 0.2s;
            -o-transition: all ease 0.2s;
            z-index: 1; }
          .galeriBolum ul li a .resimTutucu:after {
            width: 100%;
            height: 36px;
            content: ' ';
            background: transparent;
            background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
            background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
            filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
            position: absolute;
            bottom: 0px;
            left: 0;
            transition: all ease 0.2s;
            -webkit-transition: all ease 0.2s;
            -moz-transition: all ease 0.2s;
            -o-transition: all ease 0.2s;
            z-index: 2; }
          .galeriBolum ul li a .resimTutucu:hover .baslik {
            color: #f44d4d; }
          .galeriBolum ul li a .resimTutucu:hover:before {
            background: transparent; }
          .galeriBolum ul li a .resimTutucu:hover:after {
            height: 72px;
            bottom: 0px; }
        .galeriBolum ul li a img {
          width: 151px;
          height: 134px;
          display: block; }
        .galeriBolum ul li a .resimIkon {
          width: 29px;
          height: 33px;
          text-align: center;
          background-position: -104px 0;
          position: absolute;
          left: 6px;
          bottom: 6px;
          z-index: 3; }
          .galeriBolum ul li a .resimIkon i.fa {
            position: relative;
            font-size: 14px;
            color: #ffffff;
            line-height: 33px; }
        .galeriBolum ul li a .izlenme {
          display: inline-block;
          position: absolute;
          font-weight: bold;
          right: 9px;
          bottom: 8px;
          font-size: 12px;
          color: #ffffff;
          z-index: 3; }
        .galeriBolum ul li a .baslik {
          float: left;
          transition: all ease 0.2s;
          -webkit-transition: all ease 0.2s;
          -moz-transition: all ease 0.2s;
          -o-transition: all ease 0.2s;
          width: 151px;
          font: bold 16px/19px Roboto,sans-serif;
          color: #525252;
          display: block;
          height: 41px;
          overflow: hidden; }

/*En Cok Okunan Spor Haberleri*/
.enCokOkunanSporHaberleri {
  float: left; }
  .enCokOkunanSporHaberleri .bolumBaslik {
    color: #525252;
    font-size: 16px;
    display: block;
    font-weight: bold;
    margin-bottom: 15px; }
    .enCokOkunanSporHaberleri .bolumBaslik .fa {
      margin-right: 8px; }

/*En Cok Okunanlar*/
.sagTekliHaber2 {
  width: 324px;
  height: 165px;
  position: relative;
  margin-bottom: 20px; }
  .sagTekliHaber2 a {
    display: block; }
    .sagTekliHaber2 a img {
      width: 100%;
      height: 165px; }
    .sagTekliHaber2 a h4 {
      position: absolute;
      bottom: 5px;
      left: 0;
      padding: 0 14px;
      color: #ffffff;
      font-weight: 500;
      font-size: 18px;
      line-height: 1.2;
      z-index: 3;
      transition: all ease 0.2s;
      -webkit-transition: all ease 0.2s;
      -moz-transition: all ease 0.2s;
      -o-transition: all ease 0.2s; }
    .sagTekliHaber2 a:before {
      width: 100%;
      height: 80px;
      content: ' ';
      background: rgba(0, 0, 0, 0.02);
      position: absolute;
      top: 0;
      left: 0;
      transition: all ease 0.2s;
      -webkit-transition: all ease 0.2s;
      -moz-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      z-index: 1; }
    .sagTekliHaber2 a:after {
      width: 100%;
      height: 70px;
      content: ' ';
      background: transparent;
      background: -moz-linear-gradient(transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, rgba(0, 0, 0, 0.55)));
      background: -webkit-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -o-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: -ms-linear-gradient(top, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      background: linear-gradient(to bottom, transparent 0%, rgba(0, 0, 0, 0.55) 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='transparent', endColorstr='rgba(0, 0, 0, 0.55)',GradientType=0 );
      position: absolute;
      bottom: 0px;
      left: 0;
      transition: all ease 0.2s;
      -webkit-transition: all ease 0.2s;
      -moz-transition: all ease 0.2s;
      -o-transition: all ease 0.2s;
      z-index: 2; }
    .sagTekliHaber2 a:hover:before {
      background: transparent; }
    .sagTekliHaber2 a:hover:after {
      height: 100px;
      bottom: 0px; }
    .sagTekliHaber2 a:hover h4 {
      padding-bottom: 20px; }

/* ================================================ */
/* ! SPOR CANLI SKOR SAYFASI                        */
/* ================================================ */
.sporSayfasiDetay {
  padding-top: 28px; }

/*Skor Sayfasi Sol Bolum*/
.sayfaSolBolum {
  float: left;
  width: 751px;
  margin-top: 14px; }
  .sayfaSolBolum.footerFix {
    margin-bottom: -35px; }

/*Canli Skor SAyfasi Menusu*/
.canliSkorMenu {
  float: left;
  width: 751px;
  margin-bottom: 32px; }
  .canliSkorMenu ul li {
    float: left;
    margin-right: 40px; }
    .canliSkorMenu ul li:last-child {
      margin-right: 0; }
    .canliSkorMenu ul li a {
      display: inline-block;
      color: #323232;
      font-size: 18px;
      padding-bottom: 5px;
      border-bottom: 2px solid transparent; }
      .canliSkorMenu ul li a.aktif, .canliSkorMenu ul li a:hover {
        border-color: #f44d4d;
        color: #f44d4d; }
  .canliSkorMenu .ses {
    float: right;
    color: #75a837;
    font-size: 20px;
    display: inline-block;
    width: 19px;
    height: 19px;
    position: relative; }
    .canliSkorMenu .ses .fa {
      position: absolute;
      left: 50%;
      top: 0;
      margin-left: -8px; }
    .canliSkorMenu .ses .fa-volume-off {
      display: none; }
    .canliSkorMenu .ses:hover .fa {
      color: #faa136; }
    .canliSkorMenu .ses:hover .fa-volume-up {
      display: none; }
    .canliSkorMenu .ses:hover .fa-volume-off {
      display: block; }
    .canliSkorMenu .ses.secili .fa-volume-up {
      display: none; }
    .canliSkorMenu .ses.secili .fa-volume-off {
      display: block; }
    .canliSkorMenu .ses.secili:hover .fa-volume-up {
      display: block; }
    .canliSkorMenu .ses.secili:hover .fa-volume-off {
      display: none; }

/*Skor Tablolari*/
.skorTablo {
  width: 751px;
  margin-bottom: 33px; }
  .skorTablo.margin {
    margin-bottom: 27px; }
  .skorTablo thead tr {
    background: #5c8031;
    border: 1px solid #5c8031; }
    .skorTablo thead tr td {
      color: #ffffff;
      font-size: 18px;
      padding: 8px 10px; }
  .skorTablo tbody tr:nth-child(even) {
    background: #f9f9f9; }
  .skorTablo tbody tr td {
    border: 1px solid #d9d9d9;
    padding: 6px 7.5px;
    vertical-align: middle; }
    .skorTablo tbody tr td.takim1 {
      width: 330px; }
      .skorTablo tbody tr td.takim1 .takimAdi {
        float: right;
        padding-right: 27px; }
      .skorTablo tbody tr td.takim1 img {
        right: 0;
        margin-top: -6.5px; }
    .skorTablo tbody tr td.takim2 {
      width: 330px; }
      .skorTablo tbody tr td.takim2 .takimAdi {
        float: left;
        padding-left: 27px; }
      .skorTablo tbody tr td.takim2 img {
        left: 0;
        margin-top: -6.5px; }
    .skorTablo tbody tr td .saat {
      display: inline-block;
      float: left; }
    .skorTablo tbody tr td .saat,
    .skorTablo tbody tr td .takimAdi {
      color: #2e2e2e;
      font-size: 14px;
      line-height: 1.3;
      position: relative;
      font-weight: 500;
      display: block; }
    .skorTablo tbody tr td img {
      width: 18px;
      height: 13px;
      display: inline-block;
      top: 50%;
      position: absolute; }
    .skorTablo tbody tr td a {
      float: right;
      display: inline-block;
      color: #ffffff;
      background: #f44d4d;
      font-size: 12px;
      font-weight: 500;
      padding: 4px 6px; }
      .skorTablo tbody tr td a:hover {
        background: #faa136; }
    .skorTablo tbody tr td .takimAdi {
      max-width: 200px; }
    .skorTablo tbody tr td.skor {
      width: 43px; }
      .skorTablo tbody tr td.skor span {
        display: block;
        text-align: center;
        color: #f44d4d;
        font-size: 14px;
        font-weight: 500; }

/*Skor Sayfasi Sag Bolum*/
.sayfaSagBolum {
  float: right;
  width: 324px; }
  .sayfaSagBolum .r1 {
    margin-bottom: 33px; }

/*Spor Ulke Tablosu*/
.sporTablo {
  margin-bottom: 21px; }
  .sporTablo thead {
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f2f2f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f2f2f2));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f2 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f2f2f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f2f2f2',GradientType=0 ); }
    .sporTablo thead tr td {
      width: 162px;
      border: 1px solid #dcdcdc;
      border-top: 2px solid #f44d4d;
      padding: 11px 16px;
      color: #000000;
      font-size: 18px;
      font-weight: bold; }
  .sporTablo tbody {
    border-bottom: 1px solid #dcdcdc; }
    .sporTablo tbody tr:nth-child(even) {
      background: #f4f4f4; }
    .sporTablo tbody tr td {
      border: 1px solid #dcdcdc;
      border-bottom: none;
      border-top: none;
      padding: 8.3px 16px;
      color: #000000;
      font-size: 14px;
      font-weight: 500; }
      .sporTablo tbody tr td .fa {
        font-weight: regular;
        font-size: 9px;
        margin-right: 6px;
        color: #7f9f3a; }
        .sporTablo tbody tr td .fa.kirmizi {
          color: #f44d4d; }
  .sporTablo a {
    color: #000000;
    font-size: 14px;
    font-weight: 500; }
  .sporTablo .kirmizi {
    color: #f44d4d; }
  .sporTablo .yesil {
    color: #76982c; }

/*Fikstur*/
.fikstur {
  margin-bottom: 25px; }
  .fikstur .fikstur {
    margin-bottom: 0; }
  .fikstur .tabLink1 a {
    float: left;
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f2f2f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f2f2f3));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f2f2f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f2f2f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f2f2f3',GradientType=0 );
    position: relative;
    border: 1px solid #dcdcdc;
    border-top: 2px solid #76982c;
    border-bottom: none;
    display: inline-block;
    color: #323232;
    font-weight: bold;
    padding: 11px 0;
    text-align: center; }
    .fikstur .tabLink1 a.active {
      background: #ffffff;
      background: -moz-linear-gradient(#ffffff 0%, #fafbfb 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #fafbfb));
      background: -webkit-linear-gradient(top, #ffffff 0%, #fafbfb 100%);
      background: -o-linear-gradient(top, #ffffff 0%, #fafbfb 100%);
      background: -ms-linear-gradient(top, #ffffff 0%, #fafbfb 100%);
      background: linear-gradient(to bottom, #ffffff 0%, #fafbfb 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#fafbfb',GradientType=0 ); }
      .fikstur .tabLink1 a.active .sprite, .fikstur .tabLink1 .videoBolum ul li a.active .resimIkon, .videoBolum ul li .fikstur .tabLink1 a.active .resimIkon, .fikstur .tabLink1 .galeriBolum ul li a.active .resimIkon, .galeriBolum ul li .fikstur .tabLink1 a.active .resimIkon {
        width: 11px;
        height: 7px;
        left: 50%;
        margin-left: -5.5px;
        bottom: -6px;
        background-position: -407px -92px; }
    .fikstur .tabLink1 a.tab1 {
      width: 191px;
      border-right: none; }
    .fikstur .tabLink1 a.tab2 {
      width: 130px; }
  .fikstur table {
    width: 100%; }
    .fikstur table thead tr td {
      padding: 9px 0;
      color: #000000;
      font-weight: bold;
      font-size: 12px;
      font-family: 'arial', sans-serif;
      min-width: 23px; }
    .fikstur table tbody tr td {
      padding: 8.5px 2px;
      color: #000000;
      font-size: 12px;
      font-family: 'arial', sans-serif; }
      .fikstur table tbody tr td:nth-child(1) {
        color: #76982c;
        padding-left: 18px; }
      .fikstur table tbody tr td:nth-child(2) {
        font-weight: 500;
        font-family: 'Roboto', sans-serif; }
    .fikstur table tbody tr:nth-child(odd) {
      background: #f4f4f4; }
    .fikstur table tbody tr:nth-child(1) td:nth-child(2) {
      color: #faa136; }
    .fikstur table tbody tr:nth-child(2) td:nth-child(2) {
      color: #faa136; }
    .fikstur table tbody tr:nth-child(3) td:nth-child(2) {
      color: #faa136; }
  .fikstur .tabContent {
    border: 1px solid #dcdcdc;
    overflow: hidden; }
    .fikstur .tabContent .tabLink {
      background: #fafbfa;
      background: -moz-linear-gradient(#fafbfa 0%, #f2f2f2 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f2f2f2));
      background: -webkit-linear-gradient(top, #fafbfa 0%, #f2f2f2 100%);
      background: -o-linear-gradient(top, #fafbfa 0%, #f2f2f2 100%);
      background: -ms-linear-gradient(top, #fafbfa 0%, #f2f2f2 100%);
      background: linear-gradient(to bottom, #fafbfa 0%, #f2f2f2 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#fafbfa', endColorstr='#f2f2f2',GradientType=0 );
      padding: 11px 18px; }
      .fikstur .tabContent .tabLink a {
        width: 35px;
        text-align: center;
        display: inline-block;
        color: #76982c;
        font-size: 14px;
        padding: 3px 1px 6px 1px;
        border-radius: 2px;
        -webkit-border-radius: 2px;
        -moz-border-radius: 2px;
        -ms-border-radius: 2px;
        -o-border-radius: 2px;
        -khtml-border-radius: 2px;
        font-weight: 500; }
        .fikstur .tabContent .tabLink a.active {
          background: #76982c;
          color: #ffffff; }
    .fikstur .tabContent .tabContent {
      border: none; }
  .fikstur .dahaFazla {
    border-top: 1px solid #f1f1f1;
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f3 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f3f3f3));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f3 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f3 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f3f3f3',GradientType=0 );
    display: block;
    text-align: center;
    font-weight: 500;
    color: #76982c;
    font-size: 12px;
    padding: 12px 0; }
    .fikstur .dahaFazla:hover {
      background: #f3f3f3;
      background: -moz-linear-gradient(#f3f3f3 0%, #ffffff 100%);
      background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #ffffff));
      background: -webkit-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: -o-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: -ms-linear-gradient(top, #f3f3f3 0%, #ffffff 100%);
      background: linear-gradient(to bottom, #f3f3f3 0%, #ffffff 100%);
      filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#f3f3f3', endColorstr='#ffffff',GradientType=0 ); }

/* ================================================ */
/* ! SPOR CANLI SKOR DETAY SAYFASI                  */
/* ================================================ */
.sayfaSolBolum2 {
  float: left;
  width: 751px;
  margin-bottom: 20px; }
  .sayfaSolBolum2.footerFix {
    margin-bottom: -35px; }

/*Stad ve Takim Bilgileri*/
.macBilgileri {
  margin-bottom: 30px;
  margin-top: 5px;
  float: left;
  width: 751px; }
  .macBilgileri span {
    display: inline-block;
    color: #7a7a7a;
    font-weight: 500;
    font-size: 12px;
    line-height: 18px; }
  .macBilgileri strong {
    color: #343434; }
  .macBilgileri .stat {
    float: left; }
  .macBilgileri .macSaat {
    float: right;
    text-align: right; }

/*Mac Detayi Menusu*/
.macDetayMenu {
  margin-bottom: 36px; }
  .macDetayMenu ul li {
    padding-right: 72px;
    float: left;
    text-align: center; }
    .macDetayMenu ul li:first-child {
      text-align: left; }
    .macDetayMenu ul li:last-child {
      padding-right: 0;
      float: right; }
  .macDetayMenu a {
    display: inline-block;
    color: #323232;
    font-size: 18px;
    border-bottom: 2px solid transparent;
    padding-bottom: 8px; }
    .macDetayMenu a.secili, .macDetayMenu a:hover {
      color: #f44d4d;
      border-color: #f44d4d; }

/*Takim Kadrolari Ve Anlatim*/
.kadroVeMacDetayi .takimBir {
  float: left; }
  .kadroVeMacDetayi .takimBir thead {
    background: #5c8031;
    border: 1px solid #5c8031; }
  .kadroVeMacDetayi .takimBir tbody tr td span {
    background: #5c8031; }
.kadroVeMacDetayi .takimIki {
  float: right; }
  .kadroVeMacDetayi .takimIki thead {
    background: #f44d4d;
    border: 1px solid #f44d4d; }
  .kadroVeMacDetayi .takimIki tbody tr td span {
    background: #f44d4d; }
.kadroVeMacDetayi table {
  width: 213px; }
  .kadroVeMacDetayi table thead tr td {
    color: #ffffff;
    font-size: 18px;
    padding: 7px;
    vertical-align: middle; }
    .kadroVeMacDetayi table thead tr td a {
      color: #ffffff;
      font-size: 18px;
      display: inline-block; }
  .kadroVeMacDetayi table tbody tr td {
    color: #2e2e2e;
    font-size: 14px;
    line-height: 1.3;
    font-weight: 500;
    padding: 6px;
    border: 1px solid #dcdcdc;
    vertical-align: middle; }
    .kadroVeMacDetayi table tbody tr td a {
      color: #2e2e2e;
      font-size: 14px;
      font-weight: 500;
      display: inline-block; }
    .kadroVeMacDetayi table tbody tr td:first-child {
      width: 21px; }
    .kadroVeMacDetayi table tbody tr td span {
      font-weight: bold;
      width: 21px;
      height: 21px;
      line-height: 21px;
      text-align: center;
      display: inline-block;
      color: #ffffff; }
      .kadroVeMacDetayi table tbody tr td span.yedek {
        background: #838383; }
.kadroVeMacDetayi ul {
  width: 276px;
  float: left;
  margin: 0 23px;
  border: 1px solid #dcdcdc;
  margin-bottom: 42px; }
  .kadroVeMacDetayi ul li {
    border-top: 1px solid #dcdcdc;
    height: 48px;
    padding: 11px 15px; }
    .kadroVeMacDetayi ul li:first-child {
      border-top: none; }
    .kadroVeMacDetayi ul li div {
      position: relative;
      color: #323232;
      font-size: 14px;
      height: 48px;
      display: table; }
      .kadroVeMacDetayi ul li div strong {
        position: absolute;
        top: 0;
        padding-bottom: 23px;
        font-size: 11px;
        font-weight: bold; }
        .kadroVeMacDetayi ul li div strong .sprite, .kadroVeMacDetayi .videoBolum ul li div strong a .resimIkon, .videoBolum .kadroVeMacDetayi ul li div strong a .resimIkon, .kadroVeMacDetayi .videoBolum ul li a div strong .resimIkon, .videoBolum .kadroVeMacDetayi ul li a div strong .resimIkon, .kadroVeMacDetayi .galeriBolum ul li div strong a .resimIkon, .galeriBolum .kadroVeMacDetayi ul li div strong a .resimIkon, .kadroVeMacDetayi .galeriBolum ul li a div strong .resimIkon, .galeriBolum .kadroVeMacDetayi ul li a div strong .resimIkon {
          left: 50%;
          bottom: 0; }
        .kadroVeMacDetayi ul li div strong.gol .sprite, .kadroVeMacDetayi .videoBolum ul li div strong.gol a .resimIkon, .videoBolum .kadroVeMacDetayi ul li div strong.gol a .resimIkon, .kadroVeMacDetayi .videoBolum ul li a div strong.gol .resimIkon, .videoBolum .kadroVeMacDetayi ul li a div strong.gol .resimIkon, .kadroVeMacDetayi .galeriBolum ul li div strong.gol a .resimIkon, .galeriBolum .kadroVeMacDetayi ul li div strong.gol a .resimIkon, .kadroVeMacDetayi .galeriBolum ul li a div strong.gol .resimIkon, .galeriBolum .kadroVeMacDetayi ul li a div strong.gol .resimIkon {
          width: 18px;
          height: 18px;
          margin-left: -9px;
          background-position: -407px -101px; }
        .kadroVeMacDetayi ul li div strong.kirmiziKart .sprite, .kadroVeMacDetayi .videoBolum ul li div strong.kirmiziKart a .resimIkon, .videoBolum .kadroVeMacDetayi ul li div strong.kirmiziKart a .resimIkon, .kadroVeMacDetayi .videoBolum ul li a div strong.kirmiziKart .resimIkon, .videoBolum .kadroVeMacDetayi ul li a div strong.kirmiziKart .resimIkon, .kadroVeMacDetayi .galeriBolum ul li div strong.kirmiziKart a .resimIkon, .galeriBolum .kadroVeMacDetayi ul li div strong.kirmiziKart a .resimIkon, .kadroVeMacDetayi .galeriBolum ul li a div strong.kirmiziKart .resimIkon, .galeriBolum .kadroVeMacDetayi ul li a div strong.kirmiziKart .resimIkon {
          width: 17px;
          height: 20px;
          margin-left: -8.5px;
          background-position: -407px -155px; }
        .kadroVeMacDetayi ul li div strong.sariKart .sprite, .kadroVeMacDetayi .videoBolum ul li div strong.sariKart a .resimIkon, .videoBolum .kadroVeMacDetayi ul li div strong.sariKart a .resimIkon, .kadroVeMacDetayi .videoBolum ul li a div strong.sariKart .resimIkon, .videoBolum .kadroVeMacDetayi ul li a div strong.sariKart .resimIkon, .kadroVeMacDetayi .galeriBolum ul li div strong.sariKart a .resimIkon, .galeriBolum .kadroVeMacDetayi ul li div strong.sariKart a .resimIkon, .kadroVeMacDetayi .galeriBolum ul li a div strong.sariKart .resimIkon, .galeriBolum .kadroVeMacDetayi ul li a div strong.sariKart .resimIkon {
          width: 17px;
          height: 20px;
          margin-left: -8.5px;
          background-position: -407px -120px; }
        .kadroVeMacDetayi ul li div strong.degisiklik .sprite, .kadroVeMacDetayi .videoBolum ul li div strong.degisiklik a .resimIkon, .videoBolum .kadroVeMacDetayi ul li div strong.degisiklik a .resimIkon, .kadroVeMacDetayi .videoBolum ul li a div strong.degisiklik .resimIkon, .videoBolum .kadroVeMacDetayi ul li a div strong.degisiklik .resimIkon, .kadroVeMacDetayi .galeriBolum ul li div strong.degisiklik a .resimIkon, .galeriBolum .kadroVeMacDetayi ul li div strong.degisiklik a .resimIkon, .kadroVeMacDetayi .galeriBolum ul li a div strong.degisiklik .resimIkon, .galeriBolum .kadroVeMacDetayi ul li a div strong.degisiklik .resimIkon {
          width: 21px;
          height: 14px;
          margin-left: -10.5px;
          background-position: -407px -140px; }
    .kadroVeMacDetayi ul li.solTaraf div {
      padding-left: 30px;
      text-align: left;
      float: left; }
      .kadroVeMacDetayi ul li.solTaraf div strong {
        left: 0;
        color: #5c8031; }
    .kadroVeMacDetayi ul li.sagTaraf div {
      padding-right: 30px;
      text-align: right;
      float: right; }
      .kadroVeMacDetayi ul li.sagTaraf div strong {
        right: 0;
        color: #f44d4d; }
    .kadroVeMacDetayi ul li .isim {
      display: table-cell;
      vertical-align: middle; }
    .kadroVeMacDetayi ul li .cikanOyuncu {
      color: #d92000;
      display: inline-block;
      height: auto;
      display: block; }
    .kadroVeMacDetayi ul li .girenOyuncu {
      color: #65951d;
      display: inline-block;
      height: auto;
      display: block; }

/*Canli Mac Anlatim Sosyal Medya*/
.sosyalPaylasimlar {
  text-align: center; }
  .sosyalPaylasimlar img {
    display: block;
    margin: 0 auto; }

/* ================================================ */
/* ! SPOR SAYFASI                                   */
/* ================================================ */
/*Canli Skor Sag Tablo*/
.canliSkorTablosu {
  border: 1px solid #dcdcdc;
  border-top: 2px solid #76982c;
  border-bottom: none;
  margin-bottom: 35px; }
  .canliSkorTablosu .bolumBaslik {
    background: #ffffff;
    background: -moz-linear-gradient(#ffffff 0%, #f3f3f2 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e64828), color-stop(100%, #f3f3f2));
    background: -webkit-linear-gradient(top, #ffffff 0%, #f3f3f2 100%);
    background: -o-linear-gradient(top, #ffffff 0%, #f3f3f2 100%);
    background: -ms-linear-gradient(top, #ffffff 0%, #f3f3f2 100%);
    background: linear-gradient(to bottom, #ffffff 0%, #f3f3f2 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(enabled='false', startColorstr='#ffffff', endColorstr='#f3f3f2',GradientType=0 );
    display: block;
    font-weight: bold;
    color: #323232;
    font-size: 18px;
    padding: 15px 20px; }
  .canliSkorTablosu .canliMac {
    border-bottom: 1px solid #dcdcdc; }
    .canliSkorTablosu .canliMac a {
      display: block;
      overflow: hidden;
      padding: 10px 0; }
      .canliSkorTablosu .canliMac a:hover {
        background: #f3f3f2; }
    .canliSkorTablosu .canliMac span {
      display: inline-block;
      float: left;
      font-weight: bold; }
    .canliSkorTablosu .canliMac strong {
      display: block;
      color: #90b149;
      font-size: 40px;
      margin-top: 7px; }
    .canliSkorTablosu .canliMac .takim1 {
      width: 101px;
      text-align: center;
      padding-top: 10px;
      color: #000000;
      font-size: 14px;
      padding: 0 10px; }
    .canliSkorTablosu .canliMac .dakika {
      background: url("../img/abSprite.png") 0 -161px;
      width: 79px;
      height: 79px;
      text-align: center;
      line-height: 79px;
      color: #ffffff;
      font-size: 30px; }
    .canliSkorTablosu .canliMac .takim2 {
      width: 101px;
      text-align: center;
      padding-top: 10px;
      color: #000000;
      font-size: 14px;
      padding: 0 10px; }

/*# sourceMappingURL=sporSayfalari.css.map */
